{

    // 诺查上弹

    "AbilityName" : "Nostradamus_Reload",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.ModifyProperty",

            "PropertyType": "Custom",

            "CustomPropertyType": "BulletShell",

            "PropertyModifyFunction": "Add",

            "Percentage": 0,

            "Amount": 999,

        },

    ],

}